×
INTELLIGENT WORK FORUMS
FOR COMPUTER PROFESSIONALS

Contact US

Log In

Come Join Us!

Are you a
Computer / IT professional?
Join Tek-Tips Forums!
  • Talk With Other Members
  • Be Notified Of Responses
    To Your Posts
  • Keyword Search
  • One-Click Access To Your
    Favorite Forums
  • Automated Signatures
    On Your Posts
  • Best Of All, It's Free!

*Tek-Tips's functionality depends on members receiving e-mail. By joining you are opting in to receive e-mail.

Posting Guidelines

Promoting, selling, recruiting, coursework and thesis posting is forbidden.

Students Click Here

Installing AIX 5.3 TL 12 : bos.mp 5.3.12.0 missing

Installing AIX 5.3 TL 12 : bos.mp 5.3.12.0 missing

Installing AIX 5.3 TL 12 : bos.mp 5.3.12.0 missing

(OP)
Hi.

I need to install AIX 5.3 TL 12, but when I download it, there is no bos.mp 5.3.12.0, which is a prerequisite for a lot of filesets ...
What did I miss ?

Tks.

Steph

RE: Installing AIX 5.3 TL 12 : bos.mp 5.3.12.0 missing

Hi Steph,
Where have you downloaded the binaries? on the NIM server or the client where you are doing the Install (if client, I assume you are doing an upgrade).
The file set can be downloaded from IBM Fix Central or CD/DVD.
Once you download and push the file to its appropriate location, run 'inutoc .' to update the table of contents.

SARFARAZ AHMED SYED,
Sr. Systems Engineer

RE: Installing AIX 5.3 TL 12 : bos.mp 5.3.12.0 missing

(OP)
I downloaded it from IBM portal, but even in the package Details (of 5.3 TL 12), the bos.mp version is 5.3.12.1
I tried to install the TL from a NIM server

RE: Installing AIX 5.3 TL 12 : bos.mp 5.3.12.0 missing

Steph,
As far what I see is, 5.3.12.0 is part of your 5.3.12.1. meaning if you install 12.1 it will 1st install 12.0 and update it to 12.1.

Now do this, on the NIM server run
# nim -o showres <resource_name> | grep bos.mp.5.3.12.1
where resource_name=your lpp_source

If the file set exist you will see it, now do this
# installp -qld bos.mp.5.3.12.1 (the output will be similar to below example, see it has 'I' {under 'I/U Q Content'} which is installable and not upgrade file set. If it has 'I', and I am sure it will then you should be good).

I took the example of lsof file set.

Fileset Name Level I/U Q Content
====================================================================
lsof.base 6.1.0.4820 I N usr,root
# List Of Open Files

Also try to run in the directory of your binaries
# inutoc .

SARFARAZ AHMED SYED,
Sr. Systems Engineer

Red Flag This Post

Please let us know here why this post is inappropriate. Reasons such as off-topic, duplicates, flames, illegal, vulgar, or students posting their homework.

Red Flag Submitted

Thank you for helping keep Tek-Tips Forums free from inappropriate posts.
The Tek-Tips staff will check this out and take appropriate action.

Reply To This Thread

Posting in the Tek-Tips forums is a member-only feature.

Click Here to join Tek-Tips and talk with other members! Already a Member? Login

Close Box

Join Tek-Tips® Today!

Join your peers on the Internet's largest technical computer professional community.
It's easy to join and it's free.

Here's Why Members Love Tek-Tips Forums:

Register now while it's still free!

Already a member? Close this window and log in.

Join Us             Close